# deleteteammember

### description

Removes a team member from a Buzzy Team

### parameters

The `X-Auth-Token` and `X-User-Id` are derived from the values `authToken` and `userId` returned from the login endpoint and are used in the HTTP header.

```
{
        "teamID": "<team ID>",
        "userID": "<user ID of the team member to remove>"
}
```

### response

Returns the status of the deletion operation.

### example

<pre><code><strong>POST /api/deleteteammember 
</strong>X-Auth-Token:&#x3C;insert token here>
X-User-Id:&#x3C;insert user id here>

{
        "teamID": "&#x3C;team ID>",
        "userID": "&#x3C;user ID of the team member to remove>"
}
</code></pre>

You should get back:

```
{
    "status": "success"
}
```

***


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.buzzy.buzz/rest-api/buzzy-rest-api/rest-api/user-and-organization-operations/deleteteammember.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
